/* Brand Drawer */

.brand_drawer {	/* global.css (line 204) */
	background: #000000;
	height: 89px;
	width:100%;
}
.drawer_wrap {
	background: #000000 url(../../../images/bg_drawer_be.png) no-repeat 0 0;
	width: 980px;
	height: 72px;
	margin: 0px auto;
	position: relative;	
	top: 16px;
}
.drawer_content {
	padding: 0px 10px 9px 20px;
	_padding-left: 15px !important;
}
.drawer_content_left {
	padding-top: 12px;
	float: left;
	width: 790px;
	display: inline;
}
.drawer_content_left p {
	color: #D4D4D4;
}

.drawer_content_left p.infoColor {
	color:#EC3571;
	font-size: 12px;
	font-weight: bold;
	margin-top:5px;
}

.drawer_content_left a {
	color:#EC3571;
	font-size: 12px;
	font-weight: bold;
}
.drawer_wrap a.popup_close:hover {
	color: #777777;
}
.drawer_content_right {
	float: left;
	padding-top: 19px;
	margin-left:5px;
	
}
.dbig {
	background: #000000 url(../../../images/bg_drawer_be_new.png) no-repeat 0 0;
	width: 980px;
	height: 100px;
	margin: 0px auto;
	position: relative;	
	top: 16px;
}